th, td{
    border: none;
    width: 50px;
}

td{
    padding: 5px;
}

table{
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 5px;
}
.tableButton{
    text-decoration: none;
    cursor: pointer;
    font-size: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 5%;
    padding: 10px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}
img{
    max-height: 40px;
    max-width: 40px;
    border-radius: 100%;
}

.img{

}

#searchbar{
    margin: 1% auto 0 auto;
    height: 60px;
    color: #FF4C29;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 0 15px;
    outline: none;
    border-radius: 5px;
    border: none;
    -webkit-transition: linear 0.3s;
    transition: linear 0.3s;
}

#submitButton{
    text-decoration: none;
    cursor: pointer;
    font-size: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 5%;
    padding: 10px;
}